# Generated by Django 3.2.6 on 2022-02-22 17:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('club', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='actuality',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to='actuality'),
        ),
    ]
